Bug 70744 - two typos in libc info documentation
two typos in libc info documentation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: glibc (Show other bugs)
limbo
All Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 15:29 EDT by petrosyan
Modified: 2016-11-24 10:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-04 15:29:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-08-04 15:29:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:


Version-Release number of selected component (if applicable):
glibc-2.2.90-17

How reproducible:
Always

Steps to Reproduce:
1.run "info libc"
2.scroll down to "Debugging Support" node
3.see the following line:
* Debugging Support::            Functions to help debugging applications..
4. the sentence has two full stops at it's end. one of the fullstops should be
removed
5.press enter on "Debugging Support" node
6.select the "Backtraces" node
7.the 4th line from top has the following mispelled word:
programatically -> programmatically
Comment 1 Jakub Jelinek 2002-08-19 07:12:30 EDT
Both are fixed in glibc CVS and in glibc-2.2.90-24.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.